"Aluminum" = "アルミニウム";
"Apple" = "リンゴ";
"Aqua" = "アクア";
"Asparagus" = "アスパラガス";
"Banana" = "バナナ";
"Basalt" = "バサルト";
"Black" = "ブラック";
"Blue Violet" = "ブルーバイオレット";
"Blue" = "ブルー";
"Blueberry" = "ブルーベリー";
"Brown" = "ブラウン";
"Bubblegum" = "バブルガム";
"Cactus" = "サボテン";
"Canteloupe" = "カンタロープ";
"Carnation" = "カーネーション";
"Cayenne" = "カイエンヌ";
"Chalk" = "チョーク";
"Chlorine" = "クロライン";
"Clover" = "クローバー";
"Concrete" = "コンクリート";
"Cool Granite" = "クールグラナイト";
"Cool Marble" = "クールマーブル";
"Cool Shale" = "クールシェール";
"Cyan" = "シアン";
"Dirt" = "ダート";
"Eggplant" = "ナスビ";
"Evening Blue" = "イブニングブルー";
"Fern" = "シダ";
"Fire" = "ファイア";
"Flint" = "フリント";
"Flora" = "フローラ";
"Fog" = "霧";
"Gabbro" = "ガブロ";
"Granite" = "グラナイト";
"Grape" = "グレープ";
"Grapefruit" = "グレープフルーツ";
"Green" = "グリーン";
"Honeydew" = "ハニーデュー";
"Ice" = "アイス";
"Iron" = "アイアン";
"Lavender" = "ラベンダー";
"Lead" = "リード";
"Lemon" = "レモン";
"Licorice" = "カンゾウ";
"Lime" = "ライム";
"Magenta" = "マゼンタ";
"Magnesium" = "マグネシウム";
"Maraschino" = "マラスキーノ";
"Marble" = "マーブル";
"Marigold" = "マリーゴールド";
"Maroon" = "マロン";
"Melon" = "メロン";
"Mercury" = "マーキュリー";
"Midnight" = "ミッドナイト";
"Mildew" = "ミルデュー";
"Mocha" = "モカ";
"Moss" = "コケ";
"Mustard" = "マスタード";
"Nickel" = "ニッケル";
"Obsidian" = "オブシディアン";
"Ocean Green" = "オーシャングリーン";
"Ocean" = "オーシャン";
"Olive" = "オリーブ";
"Orange" = "オレンジ";
"Orchid" = "オーキッド";
"Pale Violet" = "ペールバイオレット";
"Pine" = "マツ";
"Plum" = "プラム";
"Purple" = "パープル";
"Raw Sienna" = "ローシエナ";
"Red Orange" = "レッドオレンジ";
"Red" = "レッド";
"Royal Violet" = "ロイヤルバイオレット";
"Salmon" = "サーモン";
"Sea Blue" = "シーブルー";
"Sea Foam" = "シーフォーム";
"Seaweed" = "カイソウ";
"Sepia" = "セピア";
"Shale" = "シェール";
"Silver" = "シルバー";
"Sky Blue" = "スカイブルー";
"Sky" = "スカイ";
"Snow" = "スノー";
"Soapstone" = "ソープストーン";
"Spindrift" = "スピンドリフト";
"Spring Frost" = "スプリングフロスト";
"Spring" = "スプリング";
"Steel" = "スチール";
"Strawberry" = "イチゴ";
"Tan" = "タン";
"Tangerine" = "タンジェリン";
"Teal" = "ティール";
"Tin" = "ブリキ";
"Tulip" = "チューリップ";
"Tungsten" = "タングステン";
"Turquoise" = "トルコ石";
"Violet Dusk" = "バイオレットダスク";
"Violet" = "バイオレット";
"Warm Granite" = "ウォームグラナイト";
"Warm Marble" = "ウォームマーブル";
"Warm Shale" = "ウォームシェール";
"Watercress" = "クレソン";
"White" = "ホワイト";
"Yellow" = "イエロー";
